@import url(//fonts.googleapis.com/css?family=EB+Garamond:400,500);
.copenhagen-journal-content .head-image > span,
.copenhagen-journal-content .journal-title h1,
.copenhagen-journal-content .journal-title h1 + i,
.copenhagen-journal-content .journal-title p,
.copenhagen-journal-content .journal-inner h2,
.copenhagen-journal-content .journal-inner h3 {
  font-size: 50px;
  font-weight: 400;
  line-height: 1;
}
.copenhagen-journal-content .journal-title em {
  font-size: 48px;
}
.copenhagen-journal-content .journal-content p {
  font-size: 45px;
  line-height: 1.2;
}
.copenhagen-journal-content .journal-content figcaption {
  font-size: 24px;
  line-height: 1.2;
}

@media screen and (max-width: 1680px) {
  .copenhagen-journal-content .head-image > span,
  .copenhagen-journal-content .journal-title h1,
  .copenhagen-journal-content .journal-title h1 + i,
  .copenhagen-journal-content .journal-title p,
  .copenhagen-journal-content .journal-inner h2,
  .copenhagen-journal-content .journal-inner h3 {
    font-size: 45px;
  }
  .copenhagen-journal-content .journal-title em {
    font-size: 42px;
  }
  .copenhagen-journal-content .journal-content p {
    font-size: 38px;
  }
  .copenhagen-journal-content .journal-content figcaption {
    font-size: 22px;
  }
}
@media screen and (max-width: 1280px) {
  .copenhagen-journal-content .head-image > span,
  .copenhagen-journal-content .journal-title h1,
  .copenhagen-journal-content .journal-title h1 + i,
  .copenhagen-journal-content .journal-title p,
  .copenhagen-journal-content .journal-inner h2,
  .copenhagen-journal-content .journal-inner h3 {
    font-size: 40px;
  }
  .copenhagen-journal-content .journal-title em {
    font-size: 36px;
  }
  .copenhagen-journal-content .journal-content p {
    font-size: 32px;
  }
  .copenhagen-journal-content .journal-content figcaption {
    font-size: 19px;
  }
}
@media screen and (max-width: 980px) {
  .copenhagen-journal-content .head-image > span,
  .copenhagen-journal-content .journal-title h1,
  .copenhagen-journal-content .journal-title h1 + i,
  .copenhagen-journal-content .journal-title p,
  .copenhagen-journal-content .journal-inner h2,
  .copenhagen-journal-content .journal-inner h3 {
    font-size: 35px;
  }
  .copenhagen-journal-content .journal-title em {
    font-size: 30px;
  }
  .copenhagen-journal-content .journal-content p {
    font-size: 28px;
  }
  .copenhagen-journal-content .journal-content figcaption {
    font-size: 17px;
  }
}
@media screen and (max-width: 767px) {
  .copenhagen-journal-content .head-image > span,
  .copenhagen-journal-content .journal-title h1,
  .copenhagen-journal-content .journal-title h1 + i,
  .copenhagen-journal-content .journal-title p,
  .copenhagen-journal-content .journal-inner h2,
  .copenhagen-journal-content .journal-inner h3 {
    font-size: 25px;
  }
  .copenhagen-journal-content .journal-title em {
    font-size: 22px;
  }
  .copenhagen-journal-content .journal-content p {
    font-size: 20px;
  }
  .copenhagen-journal-content .journal-content figcaption {
    font-size: 14px;
  }
}
body.jp .copenhagen-journal-content .head-image > span,
body.jp .copenhagen-journal-content .journal-title h1,
body.jp .copenhagen-journal-content .journal-title h1 + i,
body.jp .copenhagen-journal-content .journal-title p,
body.jp .copenhagen-journal-content .journal-inner h2,
body.jp .copenhagen-journal-content .journal-inner h3 {
  font-size: 40px;
  font-weight: 400;
  line-height: 1.25;
}
body.jp .copenhagen-journal-content .journal-title em {
  font-size: 38px;
}
body.jp .copenhagen-journal-content .journal-content p {
  font-size: 36px;
  line-height: 1.55;
}
body.jp .copenhagen-journal-content .journal-content figcaption {
  font-size: 22px;
  line-height: 1.55;
}

@media screen and (max-width: 1680px) {
  body.jp .copenhagen-journal-content .head-image > span,
  body.jp .copenhagen-journal-content .journal-title h1,
  body.jp .copenhagen-journal-content .journal-title h1 + i,
  body.jp .copenhagen-journal-content .journal-title p,
  body.jp .copenhagen-journal-content .journal-inner h2,
  body.jp .copenhagen-journal-content .journal-inner h3 {
    font-size: 36px;
  }
  body.jp .copenhagen-journal-content .journal-title em {
    font-size: 34px;
  }
  body.jp .copenhagen-journal-content .journal-content p {
    font-size: 30px;
  }
  body.jp .copenhagen-journal-content .journal-content figcaption {
    font-size: 20px;
  }
}
@media screen and (max-width: 1280px) {
  body.jp .copenhagen-journal-content .head-image > span,
  body.jp .copenhagen-journal-content .journal-title h1,
  body.jp .copenhagen-journal-content .journal-title h1 + i,
  body.jp .copenhagen-journal-content .journal-title p,
  body.jp .copenhagen-journal-content .journal-inner h2,
  body.jp .copenhagen-journal-content .journal-inner h3 {
    font-size: 32px;
  }
  body.jp .copenhagen-journal-content .journal-title em {
    font-size: 29px;
  }
  body.jp .copenhagen-journal-content .journal-content p {
    font-size: 26px;
  }
  body.jp .copenhagen-journal-content .journal-content figcaption {
    font-size: 17px;
  }
}
@media screen and (max-width: 980px) {
  body.jp .copenhagen-journal-content .head-image > span,
  body.jp .copenhagen-journal-content .journal-title h1,
  body.jp .copenhagen-journal-content .journal-title h1 + i,
  body.jp .copenhagen-journal-content .journal-title p,
  body.jp .copenhagen-journal-content .journal-inner h2,
  body.jp .copenhagen-journal-content .journal-inner h3 {
    font-size: 28px;
  }
  body.jp .copenhagen-journal-content .journal-title em {
    font-size: 24px;
  }
  body.jp .copenhagen-journal-content .journal-content p {
    font-size: 22px;
  }
  body.jp .copenhagen-journal-content .journal-content figcaption {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  body.jp .copenhagen-journal-content .head-image > span,
  body.jp .copenhagen-journal-content .journal-title h1,
  body.jp .copenhagen-journal-content .journal-title h1 + i,
  body.jp .copenhagen-journal-content .journal-title p,
  body.jp .copenhagen-journal-content .journal-inner h2,
  body.jp .copenhagen-journal-content .journal-inner h3 {
    font-size: 20px;
  }
  body.jp .copenhagen-journal-content .journal-title em {
    font-size: 18px;
  }
  body.jp .copenhagen-journal-content .journal-content p {
    font-size: 16px;
  }
  body.jp .copenhagen-journal-content .journal-content figcaption {
    font-size: 12px;
  }
}
body.category.journal,
body.single.journal {
  color: #231f20;
}

.copenhagen-journal-content {
  padding-bottom: 14.75%;
}
.copenhagen-journal-content .container {
  padding-left: 3.25%;
  padding-right: 3.25%;
}
.copenhagen-journal-content .journal-head-section {
  margin-top: -150px;
  position: relative;
  z-index: -1;
}
.copenhagen-journal-content .head-image {
  position: relative;
}
.copenhagen-journal-content .head-image > span {
  position: absolute;
  top: 45%;
  display: block;
}
.copenhagen-journal-content .head-image > span.head-image-text1 {
  left: -6.5%;
}
.copenhagen-journal-content .head-image > span.head-image-text2 {
  right: -6.5%;
}
.copenhagen-journal-content .journal-inner {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 0px 3.25% 10.5%;
  background-color: #fff100;
}
.copenhagen-journal-content .journal-title h2 {
  margin-top: 0;
  margin-bottom: 0;
}
.copenhagen-journal-content .journal-content h2 {
  margin-top: 0;
  margin-bottom: 0;
}
.copenhagen-journal-content .journal-content p:last-child {
  margin-bottom: 0;
}
.copenhagen-journal-content .journal-content figcaption {
  margin-top: 4%;
}
.copenhagen-journal-content .journal-content figcaption.underline {
  display: inline-block;
  border-bottom: 1px solid currentColor;
}
.copenhagen-journal-content .journal-credit {
  text-align: center;
}
.copenhagen-journal-content .journal-credit p {
  font-size: 90%;
  line-height: 1.3;
}
.copenhagen-journal-content .journal-intro-section {
  position: relative;
}
.copenhagen-journal-content .journal-intro-section .journal-title {
  padding-top: 4%;
  margin-left: -6.5%;
}
.copenhagen-journal-content .journal-intro-section .journal-title h1 {
  display: inline-block;
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  padding-right: 2em;
  border-bottom: 1px solid #231f20;
}
.copenhagen-journal-content .journal-intro-section .journal-title h1 + i, .copenhagen-journal-content .journal-intro-section .journal-title p {
  display: block;
  margin: 0;
}
.copenhagen-journal-content .journal-intro-section .journal-content {
  padding-top: 25%;
}
.copenhagen-journal-content .journal-intro-section .journal-content h2 {
  margin-left: -6.5%;
}
.copenhagen-journal-content .journal-intro-section .journal-image01 {
  width: 35.85%;
  position: absolute;
  left: 50%;
  top: 10%;
}
.copenhagen-journal-content .journal-intro-section .journal-image01 figcaption {
  text-align: right;
}
.copenhagen-journal-content .journal-intro-section .journal-text01 {
  margin-top: 12%;
  margin-left: 10%;
  width: 37.0869033%;
}
body.jp .copenhagen-journal-content .journal-intro-section .journal-text01 {
  margin-left: 7.5%;
  width: 40%;
}
.copenhagen-journal-content .journal-intro-section .journal-text01.vol2 {
  margin-top: 4%;
}
.copenhagen-journal-content .journal-place-section {
  position: relative;
}
.copenhagen-journal-content .journal-place-section .journal-title {
  position: relative;
  text-align: center;
}
.copenhagen-journal-content .journal-place-section .journal-title h2 {
  position: absolute;
  right: -6.5%;
}
.copenhagen-journal-content .journal-place-section .journal-title em {
  display: block;
  margin: 0;
  font-style: normal;
}
.copenhagen-journal-content .journal-place-section .journal-content {
  padding-top: 7.5%;
}
.copenhagen-journal-content .journal-place-section .journal-content ul.images {
  width: 78%;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.copenhagen-journal-content .journal-place-section .journal-content ul.images li {
  width: 47.5%;
}
.copenhagen-journal-content .journal-place-section .journal-image02 {
  position: relative;
}
.copenhagen-journal-content .journal-place-section .journal-image02 figcaption {
  position: absolute;
  margin-left: -25%;
  margin-top: 25%;
}
.copenhagen-journal-content .journal-place-section .journal-text02 {
  margin-top: 7.5%;
  margin-left: 32.5%;
  width: 65%;
}
.copenhagen-journal-content .journal-photo-section {
  position: relative;
}
.copenhagen-journal-content .journal-photo-section .journal-title h2 {
  margin-left: -6.5%;
}
.copenhagen-journal-content .journal-photo-section .journal-animation {
  padding-top: 4.5%;
  padding-bottom: 4.5%;
  text-align: center;
}
.copenhagen-journal-content .journal-photo-section .journal-animation img {
  width: 95%;
  height: auto;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-top: 4.5%;
  padding-bottom: 7.5%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images li {
  width: 50%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images li.full {
  width: 100%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images li.relative {
  position: relative;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image04 {
  width: 83.8433293%;
  margin-top: 6%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image05 {
  width: 40.3916769%;
  margin-left: 27.5%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image06 {
  width: 47.4908201%;
  margin-top: 23.8678091%;
  margin-left: 17.5%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image07 {
  width: 58.0171359%;
  margin-top: 50%;
  margin-left: 17.5%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image08 {
  width: 71.6034272%;
  margin-top: 7.5%;
  margin-left: 10%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image08 figcaption {
  margin-top: 5%;
  margin-left: -10%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image09 {
  width: 60%;
  margin-top: 25%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image10 {
  width: 80%;
  margin-top: 7%;
  margin-left: 9%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image11 {
  width: 40%;
  margin-top: 15%;
  margin-left: 5%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image12 {
  width: 90%;
  margin-top: 10%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image13 {
  width: 80%;
  margin-top: 7%;
  margin-left: 9%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image14 {
  width: 40%;
  margin-left: 2.5%;
  margin-top: 15%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image14 + h3 {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  margin-top: 27.5%;
  margin-left: 0;
  padding-left: 6%;
  text-align: center;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image15 {
  width: 35%;
  margin-left: 60%;
  margin-top: -2.5%;
}
.copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image15 + h3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  margin-top: 17.5%;
  margin-left: 0;
  padding-right: 6%;
  text-align: center;
}
.copenhagen-journal-content .journal-photo-section .journal-text03 {
  margin-top: 4%;
  margin-bottom: 6%;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}
.copenhagen-journal-content .photo-caption {
  width: 78%;
  margin: 1rem auto;
  text-align: center;
}

@media screen and (max-width: 860px) {
  body.jp .copenhagen-journal-content {
    padding-bottom: 60px;
  }
  body.jp .copenhagen-journal-content .journal-head-section {
    margin-top: -20px;
    position: static;
    z-index: 0;
  }
  body.jp .copenhagen-journal-content .head-image > span {
    top: 20%;
  }
  body.jp .copenhagen-journal-content .head-image > span.head-image-text1 {
    left: -25px;
  }
  body.jp .copenhagen-journal-content .head-image > span.head-image-text2 {
    right: -25px;
  }
  body.jp .copenhagen-journal-content .journal-inner {
    max-width: 100%;
    padding: 0px 15px 40px;
  }
  body.jp .copenhagen-journal-content .journal-content figcaption {
    margin-top: 10px;
  }
  body.jp .copenhagen-journal-content .journal-intro-section {
    position: relative;
  }
  body.jp .copenhagen-journal-content .journal-intro-section .journal-title {
    padding-top: 0px;
    margin-left: -25px;
  }
  body.jp .copenhagen-journal-content .journal-intro-section .journal-title h1 {
    padding-bottom: 1em;
    margin-bottom: 1em;
    padding-right: 1em;
  }
  body.jp .copenhagen-journal-content .journal-intro-section .journal-content {
    padding-top: 0;
  }
  body.jp .copenhagen-journal-content .journal-intro-section .journal-content h2 {
    margin-left: -25px;
  }
  body.jp .copenhagen-journal-content .journal-place-section .journal-title h2 {
    right: -25px;
  }
  body.jp .copenhagen-journal-content .journal-place-section .journal-title em {
    display: block;
    margin: 0;
    padding-top: 40px;
  }
  body.jp .copenhagen-journal-content .journal-place-section .journal-content {
    padding-top: 20px;
  }
  body.jp .copenhagen-journal-content .journal-place-section .journal-content ul.images {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  body.jp .copenhagen-journal-content .journal-place-section .journal-content ul.images li {
    width: 48.5%;
  }
  body.jp .copenhagen-journal-content .journal-place-section .journal-image02 {
    position: static;
  }
  body.jp .copenhagen-journal-content .journal-place-section .journal-image02 figcaption {
    position: static;
    margin-left: 0;
    margin-top: 10px;
  }
  body.jp .copenhagen-journal-content .journal-place-section .journal-text02 {
    margin-top: 30px;
    margin-left: 0;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  body.jp .copenhagen-journal-content .journal-photo-section {
    position: relative;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-title h2 {
    margin-left: -25px;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-animation {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-animation img {
    width: 100%;
    height: auto;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 40px;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images li {
    width: 100%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images li.half-sp {
    width: 50%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image04 {
    width: 85%;
    margin-top: 0;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image05 {
    width: 65%;
    margin-left: auto;
    margin-top: 20px;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image06 {
    width: 65%;
    margin-top: 20px;
    margin-left: 5%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image07 {
    width: 60%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image08 {
    width: 90%;
    margin-top: 20px;
    margin-left: 5%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image08 figcaption {
    margin-top: 5%;
    margin-left: -10%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image09 {
    width: 40%;
    margin-top: 20px;
    margin-left: 30%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image10 {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image11 {
    width: 50%;
    margin-top: 20px;
    margin-left: 10%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image12 {
    width: auto;
    margin-top: 10px;
    margin-left: -15%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image13 {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image14,
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image15 {
    width: 90%;
    margin-top: 20px;
    margin-left: 5%;
  }
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image14 + h3,
  body.jp .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image15 + h3 {
    position: static;
    top: auto;
    left: auto;
    width: 100%;
    margin-top: 20px;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
  }
  .copenhagen-journal-content .journal-intro-section .journal-image01 {
    width: 90%;
    position: static;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    top: 0;
  }
  .copenhagen-journal-content .journal-intro-section .journal-image01 figcaption {
    text-align: right;
  }
  .copenhagen-journal-content .journal-intro-section .journal-text01 {
    margin-top: 30px;
    margin-left: auto !important;
    margin-right: auto;
    width: 90% !important;
  }
  .copenhagen-journal-content .journal-intro-section .journal-text01.vol2 {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .copenhagen-journal-content {
    padding-bottom: 60px;
  }
  .copenhagen-journal-content .journal-head-section {
    margin-top: -20px;
    position: static;
    z-index: 0;
  }
  .copenhagen-journal-content .head-image > span {
    top: 20%;
  }
  .copenhagen-journal-content .head-image > span.head-image-text1 {
    left: -25px;
  }
  .copenhagen-journal-content .head-image > span.head-image-text2 {
    right: -25px;
  }
  .copenhagen-journal-content .journal-inner {
    max-width: 100%;
    padding: 0px 15px 40px;
  }
  .copenhagen-journal-content .journal-content figcaption {
    margin-top: 10px;
  }
  .copenhagen-journal-content .journal-intro-section {
    position: relative;
  }
  .copenhagen-journal-content .journal-intro-section .journal-title {
    padding-top: 0px;
    margin-left: -25px;
  }
  .copenhagen-journal-content .journal-intro-section .journal-title h1 {
    padding-bottom: 1em;
    margin-bottom: 1em;
    padding-right: 1em;
  }
  .copenhagen-journal-content .journal-intro-section .journal-content {
    padding-top: 0;
  }
  .copenhagen-journal-content .journal-intro-section .journal-content h2 {
    margin-left: -25px;
  }
  .copenhagen-journal-content .journal-intro-section .journal-image01 {
    margin-top: 16px;
  }
  .copenhagen-journal-content .journal-place-section .journal-title h2 {
    right: -25px;
  }
  .copenhagen-journal-content .journal-place-section .journal-title em {
    display: block;
    margin: 0;
    padding-top: 40px;
  }
  .copenhagen-journal-content .journal-place-section .journal-content {
    padding-top: 20px;
  }
  .copenhagen-journal-content .journal-place-section .journal-content ul.images {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .copenhagen-journal-content .journal-place-section .journal-content ul.images li {
    width: 48.5%;
  }
  .copenhagen-journal-content .journal-place-section .journal-image02 {
    position: static;
  }
  .copenhagen-journal-content .journal-place-section .journal-image02 figcaption {
    position: static;
    margin-left: 0;
    margin-top: 10px;
  }
  .copenhagen-journal-content .journal-place-section .journal-text02 {
    margin-top: 30px;
    margin-left: 0;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .copenhagen-journal-content .journal-photo-section {
    position: relative;
  }
  .copenhagen-journal-content .journal-photo-section .journal-title h2 {
    margin-left: -25px;
  }
  .copenhagen-journal-content .journal-photo-section .journal-animation {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .copenhagen-journal-content .journal-photo-section .journal-animation img {
    width: 100%;
    height: auto;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images li {
    width: 100%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images li.half-sp {
    width: 50%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image04 {
    width: 85%;
    margin-top: 0;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image05 {
    width: 65%;
    margin-left: auto;
    margin-top: 20px;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image06 {
    width: 65%;
    margin-top: 20px;
    margin-left: 5%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image07 {
    width: 60%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image08 {
    width: 90%;
    margin-top: 20px;
    margin-left: 5%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image08 figcaption {
    margin-top: 5%;
    margin-left: -10%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image09 {
    width: 40%;
    margin-top: 20px;
    margin-left: 30%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image10 {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image11 {
    width: 50%;
    margin-top: 20px;
    margin-left: 10%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image12 {
    width: auto;
    margin-top: 10px;
    margin-left: -15%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image13 {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image14,
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image15 {
    width: 90%;
    margin-top: 20px;
    margin-left: 5%;
  }
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image14 + h3,
  .copenhagen-journal-content .journal-photo-section .journal-content ul.images .journal-image15 + h3 {
    position: static;
    top: auto;
    left: auto;
    width: 100%;
    margin-top: 20px;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
  }
}